/**************************************/
/*************[公用start]**************/
/**************************************/


div.clear{
	clear: both;
	height: 0;
	width: 0;
}
a{
	text-decoration: none;
	color:inherit;
	cursor: pointer;
}
img{
	border:0;
	max-width: 100%;
}
div.wp{
	width: 1200px; /*主要内容区尺寸大小，每次制作前更新！！！ */
	margin:0 auto;
}
.fl{
	float: left;
}
.fr{
	float: right;
}
.tran{
	transition: all .3s ease-out 0s;
}
.tver{
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}
/*图片中心放大代码区域*/
.img-box{/*图片盒子类名*/
	overflow: hidden;
}
.img-box img{
	transition: .3s;
	width: 100%;
	max-width: 100%;
}
.img-box:hover img{
	/*图片中心放大代码*/
	  -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
}
/*图片中心放大代码区域*/
.imgbox_a{
	position:relative;
	padding-bottom: 100%;
	overflow:hidden;
	display: block;
}
.imgbox_a>img{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%!important;
	height: 100%!important;
}
.imgbox_hover>img{
	/* ueco 时间曲线*/
	/*transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s; */
	-webkit-transition: .3s;
	-moz-transition: .3s;
	-ms-transition: .3s;
	-o-transition: .3s;
	transition: .3s;
}
.imgbox_hover:hover>img{
	-webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  -o-transform: scale(1.1);
  transform: scale(1.1);
}
/**************************************/
/************[公用over]****************/
/**************************************/
/*header-start*/
/**************************************************************/
#header{
	padding: 0	50px;
	height: 125px;
	background-color: #fff;
	position: relative;
	z-index:999;
}
#header .container-fluid{
	padding-left: 0;
	padding-right: 0;
}
.logo{
	width: 357px;
	margin-top: 39px;
}
.logo a,.logo img{
	display: block;
	width: 100%;
}
.header-right{
	margin-top: 34px;
}
.header-right-a{
	height: 28px;
	position: relative;
    z-index: 50;
}
.header-right-a a{
	display: block;
	position: relative;
}
.aa2-er{
	position: absolute;
	width: 100px;
	top: 30px;
	left: 50%;
	margin-left: -50px;
	display: none;
}
.header-right-a a:hover .aa2-er{
	display: block;
}
.header-right-a a.aa1{width: 22px;margin-left: 15px;}
.header-right-a a.aa2{width: 24px;margin-left: 20px;}
.header-right-a a.aa3{width: 55px;margin-left: 35px;}
.header-right-a a img{
	display: block;
	width: 100%;
}
.header-right-a a.aa3{
	font-size: 15px;
	color: #696969;
	font-weight: bold;
}
.header-right-a a.aa3:hover{
	color: #ffc82d;
}
.header-right-a a.aa3 img{
	display: inline-block;
	width: 18px;
	margin-top: -3px;
	margin-right: 4px;
}
.header-right-a a.aa4{
	font-size: 15px;
	font-weight: bold;
	color: #696969;
}
.header-right-a a.aa4:hover{
	color: #ffc82d;
}
.header-right-a a.aa4 img{
	display: inline-block;
	width: 28px;
	margin-top: -3px;
	margin-left: 8px;
}
.nav{
	margin-top: 11px;
}
.nav ul{
	margin:0;
}
.nav>ul>li{
	float: left;
	width: 120px;
	text-align: center;
	position: relative;
}
.nav>ul>li+li{
	margin-left: 25px;
}
.nav>ul>li>a{
	display: block;
	height: 52px;
	line-height: 52px;
	font-size: 18px;
	color: #333;
}
.nav>ul>li:hover>a,.nav>ul>li.cur>a{
	background-color: #ffc82d;
}
.nav>ul>li>ul{
	position: absolute;
	left:1px;
	right: 0px;
	top:100%;
	z-index: 600;
	background-color: #ffc82d;
	display: none;
	padding: 13px 5px 20px;
	text-align: center;
}
.nav>ul>li>ul>li+li{
	margin-top: 15px;
}
.nav>ul>li>ul>li>a{
	line-height: 1.6;
	font-size: 16px;
	color:#333;
}
.nav>ul>li>ul>li>a:hover{
	font-weight: bold;
}
/**************************************************************/
/*header-over*/
/*main-start*/
/**************************************************************/
#main{
}
/*.fafa .slides>li{
	height: 670px;
	background-repeat: no-repeat;
	background-position: center;
	-webkit-background-size: cover;
	background-size: cover;
	position: relative;
}*/
.fafa .flex-control-paging li a{
	width: 8px;
	height: 8px;
}
.fafa .flex-control-paging li a.flex-active{
	width: 19px;
}
.fafa .flex-control-nav li{
	margin:0 3px;
}
.fafa .flex-control-nav{
	bottom: 30px;
	height: 0;
}
.fxfx .flex-control-paging li a{
	width: 8px;
	height: 8px;
}
.fxfx .flex-control-paging li a.flex-active{
	width: 19px;
}
.fxfx .flex-control-nav li{
	margin:0 3px;
}
.fxfx .flex-control-nav{
	bottom: 25px;
	height: 0;
}
.main1{
	position: relative;
	background-image: url(../images/xx_bj.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-attachment: fixed;
	padding: 55px 0 100px;
}
.main1::after{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 762px;
	background-image: url(../images/yz_bj.png);
	z-index: 25;
	content:"";
}
.main1 .container{
	position: relative;
	z-index: 50;
}
.main1-1 dl{
	margin:0;
}
.main1-1 dd{
	float: left;
	width: 18%;
	transition: width .3s;
	height: 251px;
	background-repeat: no-repeat;
	background-position: 70% center;
	padding-top: 60px;
	padding-left: 25px;
}
.main1-1 dd.cur{
	width:28%;
}
.main1-1 dd h1{
	margin:0;
	font-size: 18px;
	color: #000;
	font-weight: bold;
}
.main1-1 dd h2{
	margin:0;
	font-size: 16px;
	color: #000;
	margin-top: 13px;
}
.more1{margin-top:42px; }
.more1>a{
	display: block;
	width: 85px;
	height: 32px;
	line-height: 30px;
	border:1px solid #000;
	color: #000;
	font-size: 14px;
	text-align: center;
	opacity: 0;
	visibility: hidden;
}
.more1>a:hover{
	background-color: #000;
	color: #fff;
}
.main1-1 dd:first-child h1,
.main1-1 dd:first-child h2{
	color: #fff;
}
.main1-1 dd:first-child .more1>a{
	border-color:#fff;
	color: #fff;
}
.main1-1 dd.cur .more1>a{
	opacity: 1;
	visibility: visible;
	transition: .3s;
}
.main1-1 dd:first-child .more1>a:hover{
	background-color: #fff;
	color: #000;
}


.main1-1 dd:first-child+dd+dd+dd+dd h1,
.main1-1 dd:first-child+dd+dd+dd+dd h2{
	color: #fff;
}
.main1-1 dd:first-child+dd+dd+dd+dd .more1>a{
	border-color:#fff;
	color: #fff;
}

.main1-1 dd:first-child+dd+dd+dd+dd .more1>a:hover{
	background-color: #fff;
	color: #000;
}








.main1-2{
	margin-top: 75px;
}
.main1-2-1 {
  width: 926px;
  margin-right: 38px;
}
.main1-2-2 {
  overflow: hidden;
}
.main1-2 .title-22 h2{
	margin-top: 0;
}
.title-22 h2 span{
	font-weight: normal;
	font-size: 0.83em;
	color: #484848;
	padding-left: 7px;
}
.main1-2-1-pic{
	width: 559px;
}
.main1-2-1-pic .imgbox_a{
	padding-bottom: 83.542%;
}
.main1-2-1-pic .imgbox_a h1 {
  position: absolute;
  left: 0;
  bottom: 0;
  padding: 24px 15px;
  z-index: 25;
  margin: 0;
  font-size: 18px;
  color: #fff;
  text-align: center;
  width: 440px;
  background-image: url(../images/huangdi.png);
}
.main1-2-1-div{
	margin-top: 41px;
	background-color:#f2f3f5;
}
.main1-2-1-dl{
	overflow: hidden;
}
.main1-2-1-dl dl{
	margin:0;
}
.main1-2-1-dl dd{
	height: 233px;
	background-color:#f2f3f5;
	padding: 45px 30px 0;
	transition: background-color .3s,background-image .3s;
	background-repeat: no-repeat;
	background-position: right bottom;
}
.main1-2-1-dl dd+dd{
	height: 234px;
}
.main1-2-1-dl dd h1{
	margin:0;
	font-size: 16px;
	color: #000;
	font-weight: bold;
	line-height: 1.5;
	transition:color .3s;
	max-height: 3em;
	overflow: hidden;
}
.main1-2-1-dl dd p{
	margin:0;
	font-size: 14px;
	color: #666;
	line-height: 1.8;
	margin-top: 24px;
	transition:color .3s;
	height: 5.4em;
	overflow: hidden;
}
.main1-2-1-dl dd:hover{
	background-color: #1fa4e6;
	background-image: url(../images/ddh.png);
}
.main1-2-1-dl dd:hover h1{color: #fff;}
.main1-2-1-dl dd:hover p{color: #fff;}
.fmain1-2-1 .flex-control-nav{
	height: 0;
	text-align: right;
	padding-right: 19px;
	bottom: 24px;
}
.fmain1-2-1 .flex-control-nav li{
	margin:0;
}
.fmain1-2-1 .flex-control-nav li+li{
	margin-left:6px;
}
.fmain1-2-1 .flex-control-paging li a{
	width: 8px;
	height: 8px;
	background-image: url(../images/arrow-b2.png);
}
.fmain1-2-1 .flex-control-paging li a.flex-active{
	background-image: url(../images/arrow-b2-h.png);
}
.main1-2-2-div .slides>li{
	height: 467px;
}
.main1-2-2-item{
	padding: 70px 45px 0;
}
.main1-2-2-item h1{
	margin:0;
	font-size: 16px;
	color: #000;
}
.main1-2-2-item h2{
	margin:0;
	font-size: 0;
	line-height: normal;
	color: #000;
	margin-top: 15px;
}
.main1-2-2-item h2 span{
	display: inline-block;
	position: relative;
	font-size: 0;
	font-weight: bold;
	color: #000;
}
.main1-2-2-item h2 span::after{
	position: absolute;
	left: 0;
	bottom: 4px;
	width: 100%;
	background-color:#f9c020;
	height:8px;
	content:"";
}
.main1-2-2-item h2 span i{
	font-style: normal;
	position: relative;
	z-index: 15;
	font-size: 42px;
	display: inline-block;
	line-height: 42px;
}
.main1-2-2-item h3{
	margin:0;
	font-size: 16px;
	color: #000;
	font-weight: bold;
	height: 3.6em;
	line-height: 1.8;
	overflow: hidden;
	margin-top: 40px;
}
.main1-2-2-item h3 a:hover{
	color: #1fa4e6;
}
.main1-2-2-item p{
	margin:0;
	font-size: 14px;
	color: #666;
	height: 5.4em;
	line-height: 1.8;
	overflow: hidden;
	margin-top:18px;
}
.main1-2-2-item  .more1>a{
	opacity: 1;
	visibility: visible;
}
.main1-2-2-item  .more1{
	margin-top: 50px;
}
.fmain1-2-2 .flex-direction-nav a{
	width: 30px;
	height: 70px;
	margin-top: -35px;
	transition: background-image .3s;
}
.fmain1-2-2  .flex-direction-nav a.flex-prev{
	background-image: url(../images/b-left.jpg);
	left: 0;
}
.fmain1-2-2  .flex-direction-nav a.flex-prev:hover{
	background-image: url(../images/b-left-h.jpg);
}
.fmain1-2-2  .flex-direction-nav a.flex-next{
	background-image: url(../images/b-right.jpg);
	right: 0;
}
.fmain1-2-2  .flex-direction-nav a.flex-next:hover{
	background-image: url(../images/b-right-h.jpg);
}
.main1-3{
	margin-top: 75px;
}
.main1-3 .title-22-a a{
	color: #fff;
}
.main1-3-div{
	margin-top: 40px;
}
.main1-3-pic .imgbox_a{
	padding-bottom: 58.37%;
}
.main1-3-con{
	background-color: #fff;
	padding: 30px 30px 55px;
}
.main1-3-con h1{
	margin:0;
	font-size: 16px;
	color: #333;
	line-height: 2;
	height: 4em;
}
.main1-3-con h1 a:hover{
	color: #1fa4e6;
}
.main1-3-date{
	position: absolute;
	left: 0;
	top: 0;
	width: 77px;
	height: 77px;
	background-color: #f9c020;
	text-align: center;
	padding-top: 13px;
}
.main1-3-date h1{
	margin:0;
	font-size: 34px;
	color: #000;
	font-weight: bold;
	line-height: 1;
}
.main1-3-date h2{
	margin:0;
	font-size: 12px;
	color: #000;
	margin-top: 5px;
}
.main2{
	padding: 60px 0 75px;
	background-image: url(../images/main2-bg.jpg);
	background-repeat: no-repeat;
	background-position: center;
	-webkit-background-size: cover;
	background-size: cover;
}
.main2-div{
	margin-top: 30px;
}
.main2-1{
	width:66%;
}
.main2-1 .imgbox_a{
	padding-bottom:  58.225%;
}
.main2-1  .imgbox_a h1{
	position: absolute;
	left: 0;
	bottom: 0;
	padding: 24px	15px;
	z-index: 25;
	margin:0;
	font-size: 18px;
	color: #fff;
	text-align: center;
	max-width: 440px;
	background-image: url(../images/huangdi.png);
}
.main2-2{
	overflow: hidden;
	padding-left: 40px;
	padding-top: 95px;
}
.main2-2-con-pic{
	margin-top: 65px;
}
.main2-2-con-pic .imgbox_a{
	padding-bottom:  67.28%;
}
.main2-2-title{
	font-size: 28px;
	font-weight: bold;
	color: #000;
	line-height: 1;
	height: 52px;
}
.main2-2-title span{
	font-size: 1.86em;
	font-weight: normal;
	padding-right: 5px;
}
.main2-2-title span i{
	font-weight: bold;
	font-style: normal;
  color: #fff;
  padding-right: 15px;
  text-shadow: 1px 1px 0px rgba(0, 0, 0, 1), -1px -1px 0px rgba(0, 0, 0, 1), 1px -1px 0px rgba(0, 0, 0, 1), -1px 1px 0px rgba(0, 0, 0, 1);
}
.main2-2-con h1{
	margin:0;
	font-size: 16px;
	color: #000;
	margin-top: 15px;
}
.main3{
	background-color: #fff;
	padding: 40px 0 50px;
}
.main3-div{
	margin-top: 35px;
}
.main3-list .item .imgbox_a{
	padding-bottom: 86.34%
}
.main3-list .item .imgbox_a::after{
	content:"";
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	height: 106px;
	z-index: 15;
	background-image: url(../images/xx_2.png);
	background-repeat: repeat-x;
	background-position: left center;
	opacity: 1;
	visibility: visible;
	transition: .3s;
}
.main3-list .item .imgbox_a:hover .landi{
	opacity: 1;
	visibility: visible;
}
.main3-list .item .imgbox_a:hover::after{
	opacity: 0;
	visibility: hidden;
}
.main3-list .item .imgbox_a:hover h1{
	opacity: 0;
	visibility: hidden;
}
.main3-list .item .imgbox_a h1{
	position: absolute;
	left: 0;
	right:0;
	bottom: 25px;
	padding: 0	15px;
	z-index: 25;
	margin:0;
	font-size: 16px;
	color: #fff;
	text-align: center;
	opacity: 1;
	visibility: visible;
	transition: .3s;
}
.landi {
	position: absolute;
	z-index: 50;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background-image: url(../images/landi2.png);
	opacity: 0;
	visibility: hidden;
	transition: .3s;
}
.landi-con{
	position: absolute;
	left: 0;
	width: 100%;
	top: 50%;
	-webkit-transform:translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	padding: 0	30px;
}
.landi-con h2{
	margin:0;
	font-size: 18px;
	color: #fff;
	font-weight: bold;
	text-align: center;
}
.landi-con p{
	margin:0;
	font-size: 14px;
	color: #fff;
	line-height: 2;
	height:6em;
	margin-top: 25px;
	overflow: hidden;
}
/**************************************************************/
/*main-over*/
/*footer-start*/
/**************************************************************/
#footer{
}
.footer-1{
	padding: 55px 0 75px;
	background-color: #323233;
}
.foo1-1{
	width: 345px;
}
.foo1-1 a{
	display: block;
	width: 227px;
}
.foo1-1 a img{
	display: block;
	width: 100%;
}
.foo1-2{
	width: 552px;
	padding-left: 72px;
}
.foo1-2 h1{
	margin:0;
	font-size: 18px;
	font-weight: bold;
	color: #fff;
}
.foo1-2 dl{
	margin:0;
	padding-top: 10px;
}
.foo1-2 dd{
	font-size: 14px;
	color: #818181;
	padding-left: 25px;
	line-height: 1.5;
	background-repeat: no-repeat;
	background-position: left 3px;
	margin-top: 13px;
}
.foo1-3{
	overflow: hidden;
	padding: 0	105px 18px;
	border-left: 1px solid #535354;
	border-right: 1px solid #535354;
}
.er{
	width: 112px;
	font-size: 14px;
	color: #818181;
	text-align: center;
}
.er img{
	display: block;
	width: 100%;
	margin-bottom: 14px;
}
.footer-2{
	font-size: 14px;
	color: #fff;
	line-height: 1.8;
	padding: 12px 0;
	background-color: #232324;
}
/**************************************************************/
/*footer-over*/
/**************************************/
/********[特殊css样式要求区域]**********/
/**************************************/
#header-2{
	display: none;
	height: 75px;
	/*border-bottom:0px solid #035cac;*/
	box-shadow: 0 4px 8px -3px #000;
	position: fixed;
	top: 0px;
	left: 0;
	width: 100%;
	z-index: 1001;
	background-color: #fff;
	/*background-color: #0089d0;*/
}
.nav-2{
	display: none;
	background-color: #fff;
	position: relative;
	z-index:900;
}
.nav-2>ul>li{
	border-top: 1px dotted #ccc;
	position: relative;
}
.jiaspan{
	position: absolute;
	width: 30px;
	height: 30px;
	background-image: url(../images/jia2.png);
	background-repeat: no-repeat;
	background-position: center ;
	top: 5px;
	right: 14px;
}
.jiaspan.cur{
	background-image: url(../images/jia2h.png);
}
.nav-2>ul>li:first-child{
	/*border-top: 0;*/
}
.nav-2>ul>li>a{
	padding:8px 10px;
	display: block;
	font-size: 16px;
	width: 100%;
	color:#333;
	font-family: "anb";
	text-transform: uppercase;
}
.nav-2>ul>li>ul{
	padding-bottom: 10px;
	display: none;
}
.nav-2>ul>li>ul>li>a{
	padding: 4px 10px;
	display: block;
	font-size: 14px;
	padding-left: 25px;
	width: 100%;
	color:#666;
}
/*.downla-2 {
	padding: 5px 0 10px;
	display: none;
}
.downla-2 dd{
	padding-left: 30px;
}
.downla-2 dd a{
	font-size: 14px;
	display: inline-block;
	padding: 3px 0;
	width: auto;
}*/
/*.nav-2 li a:hover{
	color:#1a0d07;
}*/
.nav-2-form{
	padding: 10px;
	position: relative;
}
.nav-2-form input[type="image"]{
	position: absolute;
	right: 19px;
    top: 17px;
    width: 18px;
}
.nav-2-form .form-control{padding-right: 50px;}
.logo-2 {
   font-size: 0;
   width:235px;
   margin-left: 15px;
   margin-top: 22px;
}
.logo-2 img{
	display: block;
	width: 100%;
}
.menu2{
	margin-right: 15px;
	height: 75px;
	font-size: 0;
}
.menu2 li{
	cursor:pointer ;
	margin-left: 15px;
	float: right;
	margin-top: 29px;
}
.menu2 li+li{
	margin-top: 21px;
}
.menu2 li img{
	/*vertical-align: middle;*/
}
.chenggao{
		display: none;
		height: 75px;
	}
#nav-2-heidi{
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 800;
	background-image: url(../images/heidi.png);
	display: none;
}
/**************************************/
/********[特殊css样式要求区域]**********/
/**************************************/
.banner-2{
	padding: 150px 0;
	position: relative;
	background-repeat: no-repeat;
	background-position: center;
	-webkit-background-size: cover;
	background-size: cover;
	text-align: center;
}
.banner-2::after{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-image: url(../images/heidi-50.png);
	content:"";
	z-index: 15;
}
.banner-2 .container{
	position: relative;
	z-index: 25;
}
.banner-2 h1{
	margin:0;
	font-size: 38px;
	font-weight: bold;
	color: #fff;
	text-transform: uppercase;
}
.banner-2 h2{
	margin:0;
	font-size:24px;
	color: #fff;
}
.banner-2 .line{
	width: 30px;
	height: 3px;
	margin:20px auto;
	background-color: #ffc82d;
}
.erji-top{
	background-repeat: repeat-x;
	background-position: left bottom;
	background-image: url(../images/erji-top.png);
}
.erji-nav dl{
	margin:0;
}
.erji-nav dd{
	float: left;
}
.erji-nav dd+dd{
	margin-left: 45px;
}
.erji-nav dd>a{
	display: block;
	height: 60px;
	line-height: 60px;
	position: relative;
	padding: 0	5px;
	font-size: 15px;
	color: #000;
}
.erji-nav dd>a::after{
	position: absolute;
	bottom: 0;
	height: 3px;
	background-color: #0093d6;
	content:"";
  width: 0;
  right: 0;
  -webkit-transition: all .5s;
  -moz-transition: all .5s;
  -ms-transition: all .5s;
  -o-transition: all .5s;
  transition: all .5s;
}
.erji-nav dd>a:hover,.erji-nav dd.cur>a{
	color: #0093d6;
}
.erji-nav dd>a:hover::after,.erji-nav dd.cur>a::after{
    width: 100%;
    right: auto;
    left: 0;
}
.mianbaoxie{
	height: 60px;
	line-height: 60px;
	padding-left: 25px;
	background-repeat: no-repeat;
	background-position: left center;
	background-image: url(../images/mian.png);
	font-size: 14px;
	color: #666;
}
.mianbaoxie a:hover,.mianbaoxie span{
	color: #0093d6;
}
.erji-bottom{
	padding: 50px 0;
	overflow: hidden;
}
.diyi-item{
	margin-bottom: 60px;
}
.diyi-pic .imgbox_a{
	padding-bottom: 55.7%;
}
.diyi-lan{
	position: absolute;
	left: 0;
	top: 0;
	padding: 10px 30px;
	color: #fff;
	font-size: 16px;
	background-color: #376bb3;
}
.diyi-con{
	padding: 18px 25px;
	background-color: #fafafa;
}
.diyi-con h1{
	margin:0;
	font-size: 12px;
	color: #888;
}
.diyi-con h2{
	margin:0;
	margin-top: 10px;
	font-size: 18px;
	color: #000;
	line-height: 1.6;
	height: 3.2em;
	overflow: hidden;
}
.diyi-con h2 a:hover{
	color: #0093d6;
}
.diyi-list{
	border-bottom:1px solid #e8e8e8;
}
.fenye{
	text-align: center;
	margin-top: 50px;
}
.fenye ul{
	margin:0;
}
.dang1{
	padding: 60px 0;
	background-color: #f4f5f7;
}
.dang1-list .item{
	border:3px solid #dfe0e3;
	padding: 2px;
}
.dang1-pic{
	width: 285px;
	margin-right: 20px;
}
.dang1-pic .imgbox_a{
	padding-bottom: 62.1%;
}
.dang1-con{
	overflow: hidden;
	padding-top: 20px;
	padding-right: 25px;
}
.dang1-con h1{
	margin:0;
	font-size: 15px;
	color: #000;
	line-height: 1.6;
	height: 3.2em;
	overflow: hidden;
}
.dang1-con h1 a:hover{
	color: #158fcc;
}
.dang1-con h2{
	margin:0;
	font-size: 12px;
	color: #666;
	margin:10px 0 15px;
}
.dang1-con p{
	margin:0;
	font-size: 12px;
	color: #666;
	line-height: 2;
	height: 4em;
	overflow: hidden;
}
.dang2{
	background-color: #fff;
	padding: 20px 0 50px;
}
.dang2-list ul{
	margin:0;
}
.dang2-list li{
	padding: 40px 0;
	padding-right: 30px;
	border-bottom: 1px solid #eaebef;
	position: relative;
}
.dang2-list li::after{
	content:"";
	position: absolute;
	left: 47px;
	top: 0;
	bottom: 0;
	right: 0;
	background-color: #fafafa;
	display: none;
}
.dang2-date{
	width: 94px;
	height: 89px;
	border:2px solid #eaebef;
	text-align: center;
	margin-right: 35px;
	padding-top: 13px;
	background-color: #fff;
	position: relative;
	z-index: 25;
}
.dang2-date h1{
	margin:0;
	font-size: 38px;
	color: #747678;
}
.dang2-date h2{
	margin:0;
	font-size: 12px;
	color: #747678;
	margin-top: 7px;
}
.dang2-con{
	overflow: hidden;
	position: relative;
	z-index: 25;
}
.dang2-con h1{
	margin:0;
	font-size: 18px;
	color: #333;
	overflow: hidden;
}
.dang2-con p{
	margin:0;
	font-size: 14px;
	color: #666;
	line-height: 2;
	height: 4em;
	overflow: hidden;
	margin-top: 14px;
}
.dang2-list li:hover::after{
	display: block;
}
.dang2-list li:hover .dang2-date{
	background-color: #158fcc;
	border-color: #158fcc;
}
.dang2-list li:hover .dang2-date h1,
.dang2-list li:hover .dang2-date h2{
	color: #fff;
}
.dang2-list li:hover .dang2-con h1{
	color: #158fcc;
}
.xinwen2{
	padding-bottom: 50px;
	border-bottom: 1px solid #ebebeb;
}
.xinwen2 ul{
	margin:0;
	position: relative;
}
.xinwen2 ul::after{
	position: absolute;
	width: 1px;
	content:"";
	top: 0;
	bottom: 0;
	left: 168px;
	background-color: #bcbcbc;
}
.xinwen2 li+li{
	margin-top: 45px;
}
.xinwen2 li:first-child{
	margin-top: 0px;
}
.xinwen2-date{
	width: 169px;
	text-align: center;
	height: 232px;
	padding-top: 81px;
	position: relative;
	z-index: 80;
}
.xinwen2-date::before{
	position: absolute;
	width: 0;
	top: 0;
	right: 0;
	bottom: 0;
	content:"";
	background-image: url(../images/lanhua.jpg);
	background-repeat: no-repeat;
	background-position:right center;
	background-color: #376bb3;
	transition: .5s;
	z-index: 30;
}
.xinwen2-date::after{
	position: absolute;
	width:15px;
	height: 29px;
	margin-top: -15px;
	top: 50%;
	content:"";
	background-image: url(../images/jiao2.png);
	background-repeat: no-repeat;
	background-position:left center;
	-webkit-background-size: 100%;
	background-size: 100%;
	right: -14px;
	display: none;
	z-index: 30;
}
.linei{
	position: absolute;
	width: 45px;
	height: 1px;
	background-color:#bcbcbc;
	left: 100%;
	top: 50%;
}
.xinwen2-date h1{
	margin:0;
	font-size: 50px;
	font-weight: bold;color: #376bb3;
	font-family: "Arial";
	line-height: 1;
	position: relative;
	transition: .3s;
	z-index: 40;
}
.xinwen2-date h2{
	position: relative;
	margin:0;
	font-size: 14px;
	color: #376bb3;
	font-family: "Arial";
	line-height: 1;
	margin-top: 6px;
	z-index: 40;
	transition: .3s;
}
.xinwen2-div{
	width: 1160px;
	padding: 40px;
	position: relative;
}
.xinwen2-div::after{
	position: absolute;
	background-color: #fafafa;
	top: 0;
	bottom: 0;
	left: 1px;
	right: 0;
	content:"";
	z-index: 40;
	transition: .3s;
}
.xinwen2-con{
	position: relative;
	z-index: 50;
}
.xinwen2-pic{
	width: 231px;
	margin-left: 30px;
}
.xinwen2-pic .imgbox_a{
	padding-bottom: 66.67%;
}
.xinwen2-con-nei{
	overflow: hidden;
}
.xinwen2-con-nei h1{
	margin:0;
	font-size: 22px;
	font-weight: bold;
	color: #666;
}
.xinwen2-con-nei h2{
	margin:0;
	font-size: 13px;
	color: #999;
	margin:20px 0 13px;
}
.xinwen2-con-nei h2 img{
	margin-top: -3px;
	margin-right: 5px;
}
.xinwen2-con-nei p{
	margin:0;
	font-size: 14px;
	color: #666;
	line-height: 2;
	height: 4em;
	overflow: hidden;
}
.xinwen2 li:hover .xinwen2-date h1,
.xinwen2 li:hover .xinwen2-date h2{color: #fff;}
.xinwen2 li:hover .xinwen2-date::before{
	width: 479px;
}
.xinwen2 li:hover .xinwen2-date::after{
	display: block;
}
.xinwen2 li:hover .linei{background-color:#376bb3; }
.xinwen2 li:hover .xinwen2-div::after{
	left: -75px;
	right: -310px;
}
.xinwen2 li:hover .xinwen2-con-nei h1,
.xinwen2 li:hover .xinwen2-con-nei p{color: #376bb3;}
.danpian2{
	max-width: 1200px;
	margin:0 auto;
}
.danpian2-h1{
	text-align: center;
	font-size: 25px;
	color: #376bb3;
	line-height: 1.5;
}
.danpian2-h2{
	text-align: center;
	font-size:16px;
	color: #666;
	line-height: 1.5;
	margin-top: 10px;
}
.danpian2-h3{
	padding:35px 0 25px;
	font-size: 12px;
	color: #999;
	border-bottom: 1px solid #e8e8e8;
	margin-bottom: 30px;
}
.danpian2-h3 .wwfl.fl img{
	margin-top: -3px;
	margin-right: 5px;
}
.aafl{
	margin-left: 20px;
}
.aafl a{
	display: inline-block;
	width: 13px;
	height: 14px;
	background-repeat: no-repeat;
	background-position: center ;
	vertical-align: middle;
	margin-top: -3px;
	margin-left: 12px;
}
.aafl a.aafl1{background-image: url(../images/aaa1.png);}
.aafl a.aafl2{background-image: url(../images/aaa2.png);}
.aafl a.aafl3{background-image: url(../images/aaa3.png);}
.aafl a.aafl1.cur{background-image: url(../images/aaa1h.png);}
.aafl a.aafl2.cur{background-image: url(../images/aaa2h.png);}
.aafl a.aafl3.cur{background-image: url(../images/aaa3h.png);}
.danpian2-con {
	padding: 0px 0 60px;
	overflow-x:auto;
}
.danpian2-con p{margin:0;}
.danpian2-con table{
	border-collapse:collapse;
	max-width:100%;
	
}
.danpian2-con table td{
	border-style:solid!important;
}
.danpian2-con img{
	display: block;
	margin:15px auto;
}
.danpian2-con,.danpian2-con *{
	font-family: "Microsoft Yahei"!important;
	font-size: 16px!important;
	color: #666!important;
	line-height: 2.2!important;
}
.danpian2-con.cur0,.danpian2-con.cur0 *{
	font-size: 18px!important;
}
.danpian2-con.cur2,.danpian2-con.cur2 *{
	font-size: 14px!important;
}
.danpian2-page{
	border-top: 1px solid #f3f3f3;
}
.danpian2-page-li{
	border-bottom: 1px solid #f3f3f3;
}
.danpian2-con a:hover{
	color: #376bb3!important;
}
.danpian2-sx{
	width: 120px;
	height: 59px;
	margin-right: 35px;
}
.danpian2-sx a{
	display: block;
	height: 59px;
	line-height: 59px;
	text-align: center;
	font-size: 16px;
	color: #999;
}
.danpian2-page-div{
	overflow:hidden;
	padding-right: 115px;
	position: relative;
	height: 59px;
	line-height: 59px;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}
.danpian2-page-div a{
	font-size: 16px;
	color: #666;
}
.danpian2-page-div a:hover{
	color: #376bb3;
}
.danpian2-page-div span{
	position: absolute;
	right: 30px;
	font-size: 14px;
	color: #999;
}
.danpian2-page-li:hover .danpian2-sx a{
	background-color: #376bb3;
	color: #fff;
}
.rencai2-list1 .item{
	padding-bottom: 17px;
	position: relative;
}
.rencai2-dd-item{
	border:1px solid #dcdcdc;
	height: 200px;
	position: relative;
	text-align: center;
	padding-top: 43px;
	cursor: pointer;
}
.rencai2-list1 .item::after{
	position: absolute;
	width: 28px;
	height: 19px;
	left: 50%;
	margin-left: -14px;
	bottom: 0;
	background-repeat: no-repeat;
	background-position: center;
	background-image: url(../images/jiao1.png);
	content:"";
	opacity: 0;
	visibility: hidden;
}
.rencai2-list1 .item.cur .rencai2-dd-item{
	border-color:#0093d6;
	background-color: #0093d6;
	/*transition: border .3s;*/
}
.rencai2-list1 .item.cur::after{
	opacity: 1;
	visibility: visible;
	/*transition: .3s;*/
}
.rencai2-list1 .item.cur h1{color: #fff;}
.rencai2-list1 .item.cur h2{color: #fff;}
.rencai2-list1 .item.cur .rencai2-dd-ico{
	background-image: url(../images/rencai2-icoh.png);
}
.rencai2-dd-item img{
	display: block;
	width: 40px!important;
	margin:0 auto;
}
.rencai2-dd-ico{
	width: 40px;
	height: 34px;
	background-image: url(../images/rencai2-ico.png);
	margin:0 auto;
}
.rencai2-dd-item h1{
	margin:0;
	font-size: 20px;
	color: #0093d6;
	margin:18px 0;
}
.rencai2-dd-item h2{
	margin:0;
	font-size: 14px;
	color: #666;
}
.rencai2-con-wp{
	padding: 45px 0 120px;
}
.rencai2-con-wp .rencai2-con{
	display: none;
	min-height: 500px;
}
.rencai2-con-wp .rencai2-con:first-child{
	display: block;
}
.rencai2-con{
	font-size: 16px;
	color: #666;
	line-height: 2.4;
}
.rencai2-list2 dl{
	margin:0;
}
.rencai2-list2 dd{
	padding: 40px 0;
}
.rencai2-list2 dd:first-child{
	padding-top: 0;
}
.rencai2-list2 dd+dd{
	border-top: 1px solid #ddd;
}
.rencai2-list2 dd .rencai2-dd-item{
	max-width: 320px;
	height: auto;
	padding: 30px 15px;
	border:2px solid #0093d6;
}
.rencai2-list2 dd .rencai2-dd-item::after{
	position: absolute;
  width: 28px;
  height: 19px;
  left: 50%;
  margin-left: -14px;
  bottom: -19px;
  background-repeat: no-repeat;
  background-position: center;
  background-image: url(../images/jiao1.png);
  content: "";
}
.join {
    /* min-height: 1000px; */
    background-image: url(../images/join.jpg);
    background-repeat: no-repeat;
    background-position: center bottom;
}
.jiaoyu ul{
	margin:0;
}
.jiaoyu li+li{
	margin-top: 35px;
}
.jiaoyu li{
	background-color: #f2f2f2;
}
.jiaoyu-pic{
	width: 73.357%;
	position: relative;
}
.jiaoyu-pic::after{
	position: absolute;width: 14px;
	background-color: #fff;
	top: 0;
	bottom: 0;
	content:"";
	z-index: 25;
}
.jiaoyu-pic.fr{
	margin-left: 25px;
}
.jiaoyu-pic.fl{
	margin-right: 25px;
}
.jiaoyu-pic.fr::after{
	right: 100%;
}
.jiaoyu-pic.fl::after{
	left: 100%;
}
.jiaoyu-pic .imgbox_a{
	padding-bottom: 40.4%;
}
.jiaoyu-con{
	overflow: hidden;
	padding: 80px 30px 0;
}
.jiaoyu-con-h1{
	font-size: 18px;
	color: #000;
}
.jiaoyu-con-p{
	font-size: 14px;
	color: #999;
	line-height: 1.8;
	height: 7.2em;
	overflow: hidden;
	margin-top: 30px;
}
.jiaoyu-con-a{
	font-size: 14px;
	color: #999;
	font-style: italic;
	padding-left: 45px;
	position: relative;
	margin-top: 70px;
}
.jiaoyu-con-a::before{
	position: absolute;
	left: 0;
	width: 35px;
	top: 50%;
	height: 1px;
	content:"";
	background-color: #959595;
}
.jiaoyu-con-a a:hover{
	/*color: #0093d6;*/
	font-weight: bold;
}
.jiaoyu li:hover{
	background-color: #0093d6;
}
.jiaoyu li:hover .jiaoyu-con-h1{color: #fff;}
.jiaoyu li:hover .jiaoyu-con-p{color: #fff;}
.jiaoyu li:hover .jiaoyu-con-a{color: #fff;}
.jiaoyu li:hover .jiaoyu-con-a::before{background-color: #fff;}
.about1{
	background-color: #fff;
}
.about1-div{
	padding: 80px 0 90px;
	background-image: url(../images/about1-bg.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.about1-1{
	width: 690px;
	padding-right: 50px;
}
.about1-1 h1{
	margin:0;
	font-size:72px;
	font-weight: bold;
	color: #ffc82d;
}
.about1-1 h2 {
	margin:0;
	font-size:20px;
	line-height: 1.5;
	color: #000;
	margin-top: 15px;
}
.about1-2{
	overflow: hidden;
}
.about1-2{
	font-size: 14px;
	color: #333;
	line-height: 2;
}
.about2{
	background-image: url(../images/about2-bg.jpg);
	background-repeat: no-repeat;
	background-position: center;
	-webkit-background-size: cover;
	background-size: cover;
	padding:75px 0;
}
.about2-dl dl{
	margin:0;
}
.about2-dl dd{
	float: left;
	width: 20%;
	padding: 	0 15px;
	text-align: center;
}
.about2-dl dd h1{
	margin:0;
	font-weight: bold;
	color: #fff;
	font-size: 60px;
	line-height: 1;
}
.about2-dl dd h2{
	margin:0;
	font-size: 14px;
	color: #fff;
	margin-top: 12px;
	line-height: 1.6;
}
.about3{
	background-image: url(../images/about3-bg.jpg);
	background-repeat: no-repeat;
	background-position: center;
	-webkit-background-size: cover;
	background-size: cover;
	padding:85px 0 0;
}
.about3-div{
	min-height: 513px;
	background-image: url(../images/about3-bg2.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	padding-right: 735px;
}
.about3-1 {
	padding-bottom: 25px;
}
.about3-1 h1{
	margin:0;
	font-size: 38px;color: #000;
}
.about3-1 h2{
	margin:0;
	font-size: 32px;color: #0093d6;
	margin-top: 30px;
}
.about3-1 p{
	margin:0;
	font-size: 18px;color: #000;
	line-height: 1.8;
	margin-top: 15px;
}
.about3-1 dl{
	margin:0;
	padding-top: 40px;
}
.about3-1 dd{
	margin-top: 15px;
	font-size: 16px;
	color: #999;
}
.about4{
	background-image: url(../images/about4-bg.jpg);
	background-repeat: no-repeat;
	background-position: center;
	-webkit-background-size: cover;
	background-size: cover;
	padding:60px 0 80px;
}
.title-22 h1{
	margin:0;
	font-size: 36px;
	color: rgba(255,255,255,0.5);
	font-weight: bold;
	text-transform: uppercase;
}
.title-22 h2{
	margin:0;
	font-size: 24px;
	color:#fff;
	font-weight: bold;
	padding-left:13px ;
	border-left: 7px solid #fff;
	margin-top: 12px;
}
.about4-div{
	margin-top: 40px;
}
.about4-list .item{
	background-color: #fff;
	padding: 20px 23px;
}
.about4-pic{
	width: 273px;
	margin-right:25px;
}
.about4-pic .imgbox_a{
	padding-bottom: 135.53%;
}
.about4-con{
	padding-top: 30px;
}
.about4-h1{
	font-size: 24px;
	color: #000;
}
.about4-p{
	font-size: 14px;
	color: #777;
	line-height: 2;
	height: 16em;
	overflow: auto;
	text-indent: 2em;
	font-weight: bold;
	margin-top: 30px;
	padding-right: 10px;
}
.about4-p::-webkit-scrollbar {
    width: 6px;
}
.about4-p::-webkit-scrollbar-thumb {
    width: 6px;
    height: 36px;
    border-radius: 6px;
    background-color: #ddd;
}
.about4-p::-webkit-scrollbar-track {
    width: 6px;
    border-radius:6px;
}
.about5{
	padding: 80px 0 60px;
}
.title-22{
	position: relative;
}
.title-22-a{
	position: absolute;
	right: 0;
	bottom: 0;
	font-size:14px;
	color: #333;
	text-transform: uppercase;
}
.title-22-a a:hover{
	color: #0093d6;
}
.title-22-2 h1{
	color: #dcdcdc;
}
.title-22-2 h2{
	color: #000;
	border-color: #0093d6;
}
.about5-div{
	margin-top: 55px;
}
.about5-1-item-wp{
	width: 32.82%;
}
.about5-1-item{
	display: none;
}
.about5-1-item:first-child{
	display: block;
}
.about5-1-item-wp .imgbox_a{
	padding-bottom: 115.7%;
}
.about5-1-item .imgbox_a  h1{
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	padding: 20px 15px;
	font-size: 18px;
	color: #fff;
	text-align: center;
	background-image: url(../images/heidi.png);
	margin:0;
}
.about5-1-dl{
	overflow: hidden;
}
.about5-1-dl dl{
	margin:0;
}
.about5-1-dl dd{
	float: left;
	width: 24%;
	margin-left: 1%;
	margin-bottom: 1%;
	cursor: pointer;
	position: relative;
}
.about5-1-dl dd .imgbox_a{
	padding-bottom: 115.7%;
}
.about5-1-dl dd.cur::after{
	position: absolute;
	z-index: 25;
	left: 0;
	top: 0;
	bottom: 0;
	right: 0;
	content:"";
	background-image: url(../images/landi.png);
}
.about5-1-dl dd.cur::before{
	position: absolute;
	width: 30px;
	height: 30px;
	left: 50%;
	top: 50%;
	margin-left: -15px;
	margin-top: -15px;
	content:"";
	background-image: url(../images/before.png);
	-webkit-background-size: 100%;
	background-size: 100%;
	z-index: 35;
}
.about5-2{
	padding: 80px 0 65px;
}
.about5-2-h1{
	font-size: 36px;
	color: #000;
	line-height: 1.5;
	text-align: center;
	font-weight: bold;
}
.about5-2-dl{
	margin-top: 50px;
}
.about5-2-dl dl{
	margin:0;
	margin-left: -3%;
}
.about5-2-dl dd{
	float: left;
	width: 22%;
	margin-left: 3%;
}
.about5-2-1{
	height: 162px;
	background-color: #127ec5;
	color: #fff;
	font-size: 23px;
	font-weight: bold;
	text-align: center;
	padding-top: 53px;
}
.about5-2-2{
	border:1px solid #e8e8e8;
	border-top: 0;
	height: 241px;
	background-color: #fff;
	padding: 65px 13px 0;
	font-size: 18px;
	color: #555;
	line-height: 2;
	position: relative;
	z-index: 15;
}
.about5-2-2-ico{
	position: absolute;
	width: 98px;
	left: 50%;
	margin-left: -49px;
	top: -45px;
}
.about5-2-2-ico img{
	display: block;
	width: 100%;
}
.about5-3-1{
	margin-top: 40px;
}
.about5-3-1 dl{
	margin:0;
}
.about5-3-1 dd{
	float: left;
	width: 50%;
	padding: 17px 15px;
	font-size: 18px;
	color: #333;
	text-align: center;
	cursor: pointer;
	background-color: #f7f7f7;
}
.about5-3-1 dd.cur{
	background-color: #158fcc;
	color: #fff;
}
.about5-3-2-div{
	display: none;
}
.about5-3-2-div:first-child{
	display: block;
}
.map-wp{
	height: 462px;
}
.map{
	height: 100%;
	background-repeat: no-repeat;
	background-position: center;
	-webkit-background-size: cover;
	background-size: cover;
}
.about5-3-2-con{
	border:1px solid #eeeded;
	border-top: 0;
	padding: 50px 0 40px;
}
.about5-3-2-con1{
	width: 33.5%;
}
.about5-3-2-con2{
	width: 47.5%;
	padding-right: 50px;
	border-left: 1px solid #eeeded;
	border-right: 1px solid #eeeded;
}
.about5-3-2-con3{
	width: 19%;
	font-size: 14px;
	color: #333;
	text-align: center;
}
.about5-3-2-con3 img{
	display: block;
	margin:0 auto 14px;
	width: 123px;
}
.about5-3-2-con h1{
	margin:0;
	font-size: 20px;
	color: #1690cd;
	padding-left:58px;
}
.about5-3-2-con dl{
	margin:0;
	padding-top: 10px;
	padding-left:58px;
}
.about5-3-2-con dd{
	font-size: 16px;
	color: #000;
	line-height: 1.5;
	margin-top: 7px;
}
.renwu{
	padding-bottom: 60px;
}
.renwu-list{
	padding-bottom: 20px;
}
.renwu-list ul{
	margin:0;
}
.renwu-list li{
	padding: 65px 0;
	border-bottom: 1px solid #e8e8e8;
}
.renwu-pic{
	width: 248px;
	margin-right: 70px;
}
.renwu-pic .imgbox_a{
	padding-bottom: 118.145%;
}
.renwu-con{
	overflow: hidden;
	padding-top: 38px;
}
.renwu-con h1{
	margin:0;
	font-size: 30px;
	font-weight: bold;
	color: #333;
}
.renwu-con h1 a:hover{
	color: #0093d6;
}
.renwu-con h2{
	margin:0;
	font-size:18px;
	color: #0093d6;
	line-height: 1.5;
	margin:18px 0 35px;
}
.renwu-con p{
	margin:0;
	font-size:14px;
	color: #666;
	line-height: 2;
	height: 6em;
	overflow: hidden;
}
.tongzhi-list .main1-2-2-item{
	padding: 0;
}
.tongzhi-list .main1-2-2-item h3{
	height: auto;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;margin-top: 15px;
}
.tongzhi-list .main1-2-2-item p{
	height: 3.6em;
}
.tongzhi-list .main1-2-2-item .more1 {
    margin-top: 20px;
}


#cebian{
	position: fixed;
	z-index: 888;
	right: 0;
	top: 50%;
	margin-top: -248px;
	width: 70px;
}

#cebian dl{
	margin:0;
}
#cebian dd+dd{
	margin-top: 1px;
}
#cebian dd>a{
	display: block;
	position: relative;
}

.cebian-dd{
	height: 70px;
	background-color: #1fa4e6;
	background-repeat: no-repeat;
	background-position: center;
}

.cebian-ddcon1{
	position: absolute;
	right: -207px;
	top: 0;
	bottom: 0;
	background-color: #f9c020;
	padding: 15px 12px 15px 63px;
	background-repeat: no-repeat;
	background-position: 15px	center;
	width: 207px;
	transition: right .3s;
}
#cebian dd>a:hover .cebian-ddcon1{
	right: 0;
}
.cebian-ddcon1 span{
	display: block;
	height: 40px;
	line-height: 40px;
	background-color: #fff;
	border-radius: 4px;
	color: #000;
	font-size: 16px;
	text-align: center;
}
.cebian-ddcon1:hover .xyxx{
	display: block;
}
.xyxx{
	position: absolute;
	width: 150px;
	left: -153px;
	top: 0;
	display: none;
}
.xyxx img{
	display: block;
	width: 100%;
}













/*pbl*/

#gallerybox {
  position: fixed;
  left: 0;
  top: 0;
  width: 100vw;
  height: 100vh;
  z-index: 1005;
}
#gallerybox > span {
  display: none;
  position: absolute;
  right: 40px;
  top:30px;
  z-index: 1;
  font-family: Helvetica, Verdana, Arial, sans-serif;
  font-size: 18px;
  color: #000;
  cursor: pointer;
  font-size: 0;
  width: 32px;
  height: 32px;
  background-image: url(../images/close111.png);
  cursor: pointer;
  opacity: 0.5;
}
#gallerybox > span:hover{
	opacity: 1;
}
#gb-overlay {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: #dce3e6!important;
  opacity: 0.96!important;
}

#gb-big {
  position: absolute;
}

#gb-list {
  position: absolute;
  width: 100%;
  height: 150px;
  box-sizing: border-box;
  left: 0;
  bottom: 0;
  padding: 0 20px;
  text-align: center;
  white-space: nowrap;
  overflow-x: hidden;
}
#gb-list:before {
  content: '';
  display: inline-block;
  vertical-align: middle;
  height: 100%;
}
#gb-list > .left,
#gb-list > .right {
  position: fixed;
  width: 43px;
  height: 93px;
  top: 50%;
  margin-top: -47px;
  cursor: pointer;
  background-repeat: no-repeat;
  background-position: center;
  font-size: 0;
}
#gb-list > .left {
  left: 0;
  background-image: url(../images/left123.png);

}
#gb-list > .right {
  right: 0;
  background-image: url(../images/right123.png);

}
#gb-list > img {
  vertical-align: middle;
  margin: 0 1em;
  max-height: 75%;
  cursor: pointer;
}



/*页面上*/

#gallery-wrapper {
	position: relative;

}
img.gallerybox {
	width: 100%;
	max-width: 100%;
	height: auto;
	margin-bottom: 0;
}
.white-panel {
	position: absolute;
	background: white;
	border-radius: 5px;
	box-shadow: 0px 1px 2px rgba(0,0,0,0.3);
	padding: 10px;
}
.white-panel h1 {
	font-size: 1em;
}
.white-panel h1 a {
	color: #A92733;
}
.white-panel:hover {
	box-shadow: 1px 1px 10px rgba(0,0,0,0.5);
	margin-top: -5px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}


.white-panel-div{

	display: none;
	cursor: pointer;
}
.white-panel-div:first-child{

	display: block
}

.white-panel-div h1{
	margin:0;
	font-size: 16px;
	color: #333;
	padding: 15px 0 15px;
	line-height:2;
}


#gb-big{
	background-color: #fff;
	padding: 4px;
	border:1px solid #ddd;
	border-radius: 4px;
}

.pg-wp{
	position: fixed;
	width: 100%;
	left: 0;
	top: 0;
	height: 100%;
	opacity: 0;
	visibility: hidden;
	z-index: -150;
}
.pg-wp.cur{
	z-index: 5000;
	opacity: 1;
	visibility: visible;
	transition: .3s;
}
.pg-close{
	position: absolute;
	right: 15px;
	top: 15px;
	width: 32px;
	height: 32px;
	cursor: pointer;
	opacity: 0.5;
	z-index: 150;
}
.pg-close:hover{
	opacity: 1;
}